<?php
define('_CONSTANT_', 1);

require_once '../core/start.php';

checkAuth();

head(NULL, 'Главная');

# Arena;
$arena = DB::$dbs->queryFetch("SELECT `time_start`, `start` FROM ". ARENA ." WHERE `id` = ?", [1]);
$arenaPlus = ($arena['start'] == 1 ? '<span style="color: red;">Идет бой</span>' : ($arena['time_start'] <= time() && $arena['start'] == 0 ? '<span style="color: green;">+</span>' : countTime($arena['time_start'] - time())));

# Dungeon;
$dungeonPlus = ($user['dungeon_cooldown'] < time() ? '<span style="color: green;">+</span>' : countTime($user['dungeon_cooldown'] - time()));

# Camping;
$camping = DB::$dbs->queryFetch("SELECT `start`, `time` FROM ". CAMPING ." WHERE `user_id` = ?", [$user['id']]);
$timeEnd = countTime($camping['time'] - time()); 
$campingPlus = (!empty($camping['start']) ? ($camping['time'] > time() ? $timeEnd : '<span style="color: green;">Завершено</span>') : '<span style="color: green;">Можно пойти</span>');

# Chat;
$chatPlus = (!empty($Count->chatCountMsgNew()) ? '<span style="color: green;">+'. $Count->chatCountMsgNew() .'</span>' : null);

# Horseman;
$horseman = DB::$dbs->queryFetch("SELECT * FROM ". EVENT_HORSEMAN ." WHERE `id` = ?", [1]);

?>
<div class="headerImg"><img src="<?=HOME?>/img/logotypeGame.jpg" alt="[header-img]" width="240px"></div>
<?php 
# Start help;
if ($user['lvl'] == 1) 
{
    ?> 
    <div class="wrap">
        Приветствуем вас в игре "The Darkest Times". Если вы только прибылы в Алерот - рекомендуем вам заглянуть в журнал, там вы найдете краткую информацию о том что можно делать в игре. 
        Для вас открыт огромный мир, с множеством локаций, опасных монстров, легендарного снаряжения. И самое важное постоянными обновлениями. Мы не стоим на месте, и жаждим новых усовершенствований, в который вы 
        можете вложыть огромный вклад, указав на ошибки или написав свои пожелания об грядущих обновления, на форуме игры. Администрация игры желает вам приятного время-провождения! Спасибо что вы с нами!
    </div>
}
if ($user['news'] == 1) 
{
    ?> 
    <div class="content">
        <a href="<?=HOME?>/modules/forum/index.php?do=category&id=1" class="link-touch"><?=ico('info.png', '[news]', '18', '18')?> Новости</a>
    </div>
    <?php
}
?> 
<a href="<?=HOME?>/modules/arena/index.php" class="link-touch"><?=ico('monster.png', '[loc]', '18', '18')?> Арена<span class="count"><?=$arenaPlus?></span></a>
<a href="<?=HOME?>/modules/fight/location.php" class="link-touch"><?=ico('monster.png', '[loc]', '18', '18')?> Локации</a>
<a href="<?=HOME?>/modules/history/index.php" class="link-touch"><?=ico('monster.png', '[loc]', '18', '18')?> История</a>
<a href="<?=HOME?>/modules/dungeons/index.php" class="link-touch"><?=ico('dragon.png', '[dng]', '18', '18')?> Подземелья <span class="count"><?=$dungeonPlus?></span></a>
<?=($horseman['start'] == 1 ? '<a href="'. HOME .'/modules/event/HorsemanOfTheApocalypse.php" class="link-touch">'. ico('dragon.png', '[dng]', '18', '18') .' Всадник апокалипсиса <span class="count">'. countTime($horseman['time_left'] - time()) .'</span></a>' : null )?>
<a href="<?=HOME?>/modules/camping/index.php" class="link-touch"><?=ico('dragon.png', '[dng]', '18', '18')?> Поход <span class="count"><?=$campingPlus?></span></a>
<a href="<?=HOME?>/modules/shop/index.php" class="link-touch"><?=ico('shop.png', '[shop]', '18', '18')?> Торговая площадь</a>
<a href="<?=HOME?>/modules/clan/clans.php" class="link-touch"><?=ico('clan.png', '[clan]', '18', '18')?> Кланы</a>
<a href="<?=HOME?>/modules/rating/" class="link-touch"><?=ico('rating.png', '[rating]', '18', '18')?> Рейтинг игроков</a>
<a href="<?=HOME?>/modules/chat/" class="link-touch"><?=ico('chat.png', '[chat]', '18', '18')?> Чат <span class="count"><?=$chatPlus?></span></a>
<a href="<?=HOME?>/modules/forum/" class="link-touch"><?=ico('chat.png', '[chat]', '18', '18')?> Форум</a>
<?php

require_once '../core/foot.php';