<?
define('_CONSTANT_', 1);

require_once '../../../core/start.php';

checkAuth();

head('Задание | Зарождение', 'Задание | Зарождение');

require_once '../../../class/fight/Attack.php';
$Attack = new Attack();

if (!empty($user['task_id']) && $user['task_id'] != 2) 
{
    errorNoExit('Вы не можете взять это задание так как уже выполняете другое.', '/game/');
} 
else 
{
    if ($user['history'] != 1) 
    {
        error('Вам не доступно это задание', '/game/index.php');
    } 
    else 
    {
        if (empty($user['task_start'])) 
        {
            ?> 
            <div class="content">
                Молодец, <?=$Filter->output($user['login'])?>. С прошлым заданием ты справился на ура. 
                Теперь то я могу поручить тебе задание посложнее, но и награда будет соответствующая. Тебе необходимо убить дикого медведя. За это я тебе дам 10 золотых монет. Согласен?
            </div> 
            <a href="?take" class="link-touch">Взять задание</a>
            <?php

            if (isset($_GET['take'])) 
            {
                DB::$dbs->query("UPDATE ". USERS ." SET `task_start` = ?, `task_id` = ? WHERE `id` = ? LIMIT 1", [1, 2, $user['id']]);

                DB::$dbs->query("INSERT INTO ". TASK_NPC ."(`task_id`, `user_id`, `dead`, `health`, `max_health`, `strike`, `defend`) VALUES (?, ?, ?, ?, ?, ?, ?)", [2, $user['id'], 0, 1000, 1000, 30, 30]);

                header("Location: ?");
                exit();
            }
        } 
        else 
        {
            $countBear = DB::$dbs->querySingle("SELECT COUNT(`id`) FROM ". TASK_NPC ." WHERE `task_id` = ? and `user_id` = ? and `dead` = ?", [2, $user['id'], 0]);

            if ($countBear == 1) 
            {
                $outText = 'А вот и он!';
            } 
            else 
            {
                $outText = 'Уф... Это было не просто...';
            }

            $enemy = DB::$dbs->queryFetch("SELECT * FROM ". TASK_NPC ." WHERE `task_id` = ? and `user_id` = ? and `dead` = ?", [2, $user['id'], 0]);

            if (empty($enemy)) 
            {
                # Reward;
                if ($user['task_start'] == 1) 
                {
                    DB::$dbs->query("UPDATE ". USERS ." SET `task_start` = ?, `task_id` = ?, `money` = ?, `exp` = ?, `history` = ? WHERE `id` = ?", [0, 0, ($user['money'] + 10), ($user['exp'] + 50), 2, $user['id']]);
                    $journal = 'Вы прошли задание "Дикая охота". В награду вы получили '. ico('gold.png') .'10, '. ico('exp.png') .'50. Теперь вам доступна новая глава.';
                    $User->addUserJournal($journal, $user['id']);
                    $Attack->clearLog($user['id']);
                    DB::$dbs->query("DELETE FROM ". TASK_NPC ." WHERE `task_id` = ? and `user_id` = ?", [2, $user['id']]);
                    success($journal, '/game/');
                }
                ?> 
                    Все противники убиты
                <?php
            } 
            else 
            {
                $User->checkHealth('Вы были убиты во время боя!');

                if (isset($_GET['attack']) && $enemy['dead'] == 0) 
                {
                    $myAttack = $Attack->attackDefend($Attack->attacked($user['strike']), $Attack->defend($enemy['defend']));

                    if ($user['max_attack'] < $myAttack) 
                    {
                        DB::$dbs->query("UPDATE " . USERS . " SET `max_attack` = ? WHERE `id` = ?", [$myAttack, $user['id']]);
                    }

                    $npcAttack = $Attack->attackDefend($Attack->attacked($enemy['strike']), $Attack->defend($user['defend']));

                    if ($myAttack > $enemy['health']) 
                    {
                        $myAttack = $enemy['health'];
                    } 
                    
                    if ($npcAttack > $user['health']) 
                    {
                        $npcAttack = $user['health'];
                    }

                    if ($myAttack == $enemy['health']) 
                    {
                        DB::$dbs->query("UPDATE ". TASK_NPC ." SET `dead` = ? WHERE `id` = ?", [1, $enemy['id']]);
                        DB::$dbs->query("UPDATE " . USERS . " SET `health` = ? WHERE `id` = ?", [($user['health'] - $npcAttack), $user['id']]); 
                        $Attack->addLog($user['id'], 3, 'Вы убили медведя');
                        $Attack->addLog($user['id'], 3, '<span style="color: red;">Перед смертью медведь успел укусить вас на '. $npcAttack .'</span>');
                    } 
                    else 
                    {
                        DB::$dbs->query("UPDATE ". TASK_NPC ." SET `health` = ? WHERE `id` = ?", [($enemy['health'] - $myAttack), $enemy['id']]);
                        DB::$dbs->query("UPDATE " . USERS . " SET `health` = ? WHERE `id` = ?", [($user['health'] - $npcAttack), $user['id']]);
                        $Attack->addLog($user['id'], 3, 'Вы ударили медведя на '. $myAttack);
                        $Attack->addLog($user['id'], 3, '<span style="color: red;">Медведь укусил вас на '. $npcAttack .'</span>');
                    }
                    header("Location: ?");
                }

                $npcHealth = round($enemy['health'] / $enemy['max_health'] * 100,2);
                ?> 
                <div class="content"><?=$outText?></div>
                <div style="text-align: center;"><img src="/img/NPC/bear.png" alt="[npc-img]" width="70px" height="70px"></div><br/>
                <?=ico('strike.png'), $enemy['strike'], ico('defend.png'), $enemy['defend'], ico('health.png'), $enemy['health']?>/<?=$enemy['max_health']?><br/>
                <div class="npcHealth"><div class="npcHealthLine" style="width: <?=$npcHealth?>%;"></div></div>
                <a href="<?=HOME?>/modules/task/2/index.php?attack" class="link-touch"><?=ico('attack.png')?> Атаковать</a>
                <?php
                $Attack->skillPanel();
                $Attack->readLog($user['id'], 3);
                ?> 
                <div class="head">Противники</div>
                <div class="link-touch">Дикий медведь <span class="count">x<?=$countBear?></span></div>
                <?php
            }
        }
    }
}

require_once '../../../core/foot.php';